#css3-animated-example{ width:100%; float:left; margin-top:15px; border-radius:5px;}
#css3-animated-example h3 {
background:#EAEAEA;
}

#css3-animated-example h3 a {
  background: url("sprite.png") no-repeat right;
  display: block;
  padding: 10px;
  margin: 0;
  color: #666;
  text-decoration: none;
  font-weight: normal;
  border-bottom: 1px solid #CCC;
  text-shadow: 1px 1px 1px #fff;
}
#css3-animated-example h3:hover  {background: rgb(255,70,120)}
#css3-animated-example h3:hover a{ color:#fff; text-shadow: 1px 1px 1px #B61031; }

#css3-animated-example h3.open a{color:#fff; text-shadow: 1px 1px 1px #B61031; }

#css3-animated-example h3.open  { background: rgb(255,70,120); }
#css3-animated-example h3.open a { background-position: 13px -25px; }
#css3-animated-example h3 + div { padding: 10px; }

#css3-animated-example h2 + div,
.example {
  background: #fff;
  overflow: hidden;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  margin-bottom: 20px;
}

/* Pre hide sections with JavaScript on
--- */
#css3-animated-example h3+div {
  display: none;
}

/* CSS3 Animation example
--- */
#css3-animated-example h3 + div {
  height: 0px;
  padding: 0px;
  overflow: hidden;
  background: #000;
  display: block!important;
  -webkit-transform: translateZ(0);
  -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition:all 0.3s ease;
	transition: all 0.3s ease;
}
#css3-animated-example .content {
  padding: 16px 10px;
}

#css3-animated-example h3.open + div {
  height: auto;
  background: #FFF;
}

/* Event example
--- */
pre#event-log {
  background: #fafacc;
  padding: 10px;
  display: block;
}
#css3-animated-example a{color:#000; text-decoration:none;}

/* Responsive design
--- */
@media screen and (max-width: 1056px) {
  .c2 {
    margin-right: 0;
    margin-bottom: 0;
  }
}




